## opensmtpd-table-mysql 1.2.1

=== debian/changelog ===
opensmtpd-table-mysql (1.2.1-1ubuntu1) questing; urgency=medium

  * d/p/0001-configure-hint-that-mysqlclient-can-provide-the-mysq.patch
    Fix FTBFS by hinting how to find mysql_init (LP: #2114897)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Wed, 18 Jun 2025 12:08:09 +0200

opensmtpd-table-mysql (1.2.1-1) unstable; urgency=medium

  * Initial release. The opensmtpd-extras package has been split by upstream
    into subprojects.

 -- Ryan Kavanagh <rak@debian.org>  Sat, 01 Mar 2025 15:00:28 -0500
