=== debian/control ===
Source: opensmtpd-table-mysql
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-table-mysql.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-table-mysql

Package: opensmtpd-table-mysql
Architecture: any
Depends:
 opensmtpd (>= 7.6.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd (<< 7.6.0),
 opensmtpd-extras (<< 6.7.1+ds0),
Replaces:
 opensmtpd-extras (<< 6.7.1+ds0),
Enhances:
 opensmtpd,
Description: lookup OpenSMTPD users in MySQL or MariaDB tables
 This package provides the MySQL table for OpenSMTPD. It allows the storing of
 usernames, passwords, aliases, and domains in a format that is shareable
 across various machines that support mysql(1).
 .
 The table is used by smtpd(8) when authenticating a user, when user
 information such as user-id and/or home directory is required for a delivery,
 when a domain lookup may be required, and/or when looking for an alias.
 .
 A MySQL table consists of one or more mysql(1) databases with one or more
 tables.
